define(() => {
    (function (options) {
        this.tooltip({
            value: options.value,
            direction: options.value || options.direction
        });
    }).hook('tooltip', [
        'direction'
    ], {
        nativeElement: '<span></span>'
    });
});